$text-bg-color:  #14a0c7;
$cards-foot-bgc: #21232e;
$heading-text-color: #2c2f3c;
$bright-text-color: #c0c0c9;
$btn-color: #699900;
$end-of-gradient: #305ecf;
$header-bg-image: url(../img/m-h-day.jpg) center center/cover no-repeat;
$body-bg-color: #fff;
$font-sizes: ("small": 9px, "normal": 16px, "middle": 25px, "big": 27px,"large": 35px, "extra-large": 50px);